Subject: Re: D-DAY UPDATE
From: "Steve Bamford ARC" <[email-masked]>
To: "The Ambassador" <[email-masked]>
Date: Sat, 5 Jun 2004 11:11:48 -0700

Hi Alex,
Thanks for sending the pics and info.  I'll post this on June 6th on ARC.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: The Ambassador 
  To: Steve Bamford ARC 
  Sent: Wednesday, June 02, 2004 7:26 AM
  Subject: Re: D-DAY UPDATE

  Dear Steve,

  Looks like Iwan has forgot to send infos on the pictures he sent to you earlier today. Here's the pictures again with info on who built it.
  Here they are :  
  1. Alex Sidharta, Italeri 1/72 C-47 in Richard Winters' of Band of Brothers film marking (Alex-C47.jpg)
  2. Ary Rubiyono, Academy 1/72 Typhoon with kit decal (Ary R-Typhoon.jpg)
  3. Andre, Tamiya 1/48 P-51D with kit decal (Andre-P51D.jpg)
  4. Arie Kurniawan, Academy 1/48 Spitfire Mk.XIV (Arie-Spitfire.jpg)
  5. Andreas Pramaditya, Hasegawa 1/48 Typhoon (Andreas-Typhoon.jpg)
  6. Ernest, Academy 1/72 P-51B (Ernest-P51B.jpg)
  7. Felix, Tamiya 1/48 P-47D (Felix-P47.jpg)
  8. Ivan, Dragon 1/72 P-61B Black Widow (Ivan-P61.jpg)
  9. Iwan Winarta, Revell 1/72 P-47D with aftermarket decal (Iwan-P47D.jpg)
  10. Kamil Pranata, Revell 1/32 Typhoon (Kamil-Typhoon.jpg)
  11. Mario Binsar, Academy 1/72 Typhoon (Mario-Typhoon.jpg)
  12. Peter N. Asan, Tamiya 1/48 Beaufighter (Peter-Beau.jpg)
  13. Dhani Iskandar, Hasegawa 1/72 Martlet (Dhani-Martlet.jpg)

  All photos by Iwan Winarta, except (Dhani-Martlet.jpg) by Dhani

  Cheers
  Alex Sidharta. 
    ----- Original Message ----- 
    From: Steve Bamford ARC 
    To: The Ambassador 
    Sent: Tuesday, June 01, 2004 11:32 PM
    Subject: Re: D-DAY UPDATE

    Yup...send it to me and I will do the rest.

    Steve Bamford
    Aircraft Resource Center
    http://www.aircraftresourcecenter.com
     
    Live like there is no tomorrow;
    Love like you've never been hurt.
    Work like you don't need the money.
    Dance like nobody's watching.
    Sing like nobody's listening.
    Live like it's Heaven on Earth.

      ----- Original Message ----- 
      From: The Ambassador 
      To: Steve Bamford 
      Cc: Tom and Harmony Choy ; Iwan Winarta 
      Sent: Tuesday, June 01, 2004 8:15 AM
      Subject: D-DAY UPDATE

      Hi Steve,

      How are you ? Quite a long time I didn't send you any articles for ARC because of my work load. But I still enjoy ARC very much !

      I talked to Tom some 2-3 months ago regarding D-day groupbuild and about sending a D-day article for ARC together as we have a similar groupbuild also here in Indonesia. Tom suggested me to send the article directly to you but I forgot to ask you about this. :(
      So, is it still possible if we send our D-day aircraft pics to you for June 6 update ? My friend Iwan Winarta will if still possible.

      Thank you and regards,
      Alex